.headtxt1 {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	letter-spacing: 1px;
}
.bdy1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	text-align: justify;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 3px solid #FF6600;
	border-left: 1px solid #666666;
	margin-bottom: 10px;
	line-height: 18px;
	font-weight: normal;
}
.video_player {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.cnt1 {
	background-color: #999999;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px none #666666;
	border-left: 1px solid #666666;
}
.cntbdy {
	background-color: #4F4E54;
}
.txt1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.hdrcnt {
	background-image: url(header/bckrd_nav.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cnt2 {
	background-color: #999999;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	margin: 0px;
	padding: 0px;
}
.frmtxt1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.frmbtn1 {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #FF6600;
	border: 1px solid #666666;
}
.bdytxt1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	line-height: 18px;
}
.text_body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: justify;
}

.img1 {
	margin-right: 12px;
	border: 1px solid #333333;
	margin-top: 5px;
}
.txtbld1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.msg1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}
.msg2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339900;
	font-weight: bold;
}
.txtbld2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
}
.txtbld3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.txtbld4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.txtsm1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: normal;
	letter-spacing: 2px;
}
.bdytxt2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.footer_menu {
	background-color: #999999;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.footer_text {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	letter-spacing: 1px;
}
.footer_text a:link { 
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.footer_text a:visited { 
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.footer_text a:hover { 
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.footer_text a:active { 
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.content {
	background-color: #999999;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px none #666666;
	border-left: 1px solid #666666;
	margin: 0px;
	padding: 0px;
}
.content a:link { 
	color: #006699;
	text-decoration: none ;
}
.content a:visited { 
	color: #006699;
	text-decoration: none ;
}
.content a:hover { 
	color: #006699;
	text-decoration: underline ;
}
.content a:active { 
	color: #006699;
	text-decoration: underline ;
}
.header_menu {
	background-image: url(header/bckrd_nav.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
.header_menu a:link { 
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.header_menu a:visited { 
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.header_menu a:hover { 
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
.header_menu a:active { 
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
.body_header {
	background-image: url(background/background.jpg);
	background-repeat: repeat;
	padding: 0px;
	margin-top: 14px;
}
.text_bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.txtbld5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
}
.text_small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	line-height:16px;
}
.text_xsmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: normal;
}

/* Navigation */ 
.nav{
display: inline-block;
height:40px;
background: url(header/navigation.jpg) no-repeat;
padding:0px;
}

/* Navigation 1 */ 
.nav1 {
width: 100px;
background-position: 0px 0px;
}
.nav1o, .nav1:hover, .nav1:active {
width: 100px;
background-position: 0px -40px;
}


/* Navigation 2 */ 
.nav2 {
width: 110px;
background-position: -100px 0px;
}
.nav2o, .nav2:hover, .nav2:active {
width: 110px;
background-position: -100px -40px;
}


/* Navigation 3 */ 
.nav3 {
width: 95px;
background-position: -210px 0px;
}
.nav3o, .nav3:hover, .nav3:active {
width: 95px;
background-position: -210px -40px;
}


/* Navigation 4 */ 
.nav4 {
width: 75px;
background-position: -305px 0px;
}
.nav4o, .nav4:hover, .nav4:active {
width: 75px;
background-position: -305px -40px;
}


/* Navigation 5 */ 
.nav5 {
width: 70px;
background-position: -380px 0px;
}
.nav5o, .nav5:hover, .nav5:active {
width: 70px;
background-position: -380px -40px;
}

/* Navigation 6 */ 
.nav6 {
width: 70px;
background-position: -450px 0px;
}
.nav6o, .nav6:hover, .nav6:active {
width: 70px;
background-position: -450px -40px;
}

/* Forms */
.form_body {
margin: 0px;
padding: 0px;
}
.form_field {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
}
.form_field_small {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333333;
}
.form_field_large {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #333333;
}

/* Text */
.text {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #333333;
}
.text_small {
font-size: 11px;
}
.text_xsmall {
font-size: 10px;
}
.text_large {
font-size: 14px;
}
.text_xlarge {
font-size: 18px;
}
.text_xxlarge {
font-size: 22px;
}
.text_bold {
font-weight: bold;
}


/* Text Color A */
.text_color_a {
color: #FF6600;
}


/* Text color b */
.text_color_b {
color: #666666;
}
